Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

31 lines (25 sloc) 0.489 kB
source 'https://rubygems.org'
gemspec
gem 'actionpack'
gem 'fakefs', '0.5.3', :require => 'fakefs/safe'
if RUBY_VERSION < '1.9'
# why do we even care, it's deprecated
gem 'activesupport', '< 4'
gem 'pry', '< 0.10'
gem 'tzinfo'
else
gem 'pry'
end
# MRI/Rubinius Adapter Dependencies
platform :ruby do
gem 'pg'
gem 'mysql'
gem 'mysql2'
gem 'sqlite3'
end
# JRuby Adapter Dependencies
platform :jruby do
gem 'jdbc-sqlite3'
gem 'jdbc-mysql'
gem 'jdbc-postgres'
end
Jump to Line
Something went wrong with that request. Please try again.